{
	"302001411_0": "Backlit Resolve",
	"302001411_1": "\"I'm not done... I want to keep on singing! Tomorrow, and the day after that... My song will never die!\"",
	"302001411_2": "\"Not now! —Huh?!\"",
	"302001411_3": "(Ngh! I can't dodge this attack!)",
	"302001411_4": "\"I knew I couldn't fly all on my own—\"",
	"302001411_5": "\"What's with the defeatist attitude?\"",
	"302001411_6": "\"Kanade!\"",
	"302001411_7": "\"Hmph! Haah... Haah... Don't say depressing stuff like how you have to fly all alone.\"",
	"302001411_8": "\"I'm with you, Tsubasa! Maybe I'm not quite the second wing you once knew, but I'll have to do.\"",
	"302001411_9": "(My god! I'd forgotten what this felt like. She really is...)",
	"302001411_10": "(She really is Kanade!)",
	"302001411_11": "\"No, Kanade. You're the best partner I could ask for.\"",
	"302001411_12": "\"Hahahah!\"",
	"302001411_13": "\"C'mon, everyone! Is that all you've got? That's the best you off-world wielders can do?!\"",
	"302001411_14": "\"Kanade-san...\"",
	"302001411_15": "\"Hey... don't say that.\"",
	"302001411_16": "\"Well then go ahead and show me. Show me what you can do!\"",
	"302001411_17": "\"We have to give our power to Kanade-san...\"",
	"302001411_18": "\"And make sure she gets all of it!\"",
	"302001411_19": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl—\"",
	"302001411_20": "\"Set! Harmonics! Give Kanade your poweeerrr!\"",
	"302001411_21": "\"Kanade...\"",
	"302001411_22": "(This whole time, I'd betrayed Tsubasa's memory after she gave her life singing in order to protect me...)",
	"302001411_23": "(I'm sorry, Tsubasa. But I'm all right now! It's been too long, but at long last, I can sing again!)",
	"302001411_24": "\"Tsubasa, let's go!\"",
	"302001411_25": "\"Yeah! I'm with you, Kanade!\"",
	"302001411_26": "\"Tsubasa, everyone, hear me<speed=0.5>.</speed> Hear me sing for something other than battle!\"",
	"302001411_27": "\"With this song, I'll fly once more<speed=0.5>!</speed> No one can match my heights now that I have my lost wing back!\"",
	"302001411_28": "(Watch me, Tsubasa...)"
}